https://login.veeam.com/tr/oauth?client_id=nXojRrypJ8&redirect_uri=https%3A%2F%2Fwww.veeam.com%2Fservices%2Fauthentication%2Fredirect_url&response_type=code&scope=profile&state=eyJmaW5hbFJlZGlyZWN0TG9jYXRpb24iOiJodHRwczovL3d3dy52ZWVhbS5jb20vdHIvYXZhaWxhYmlsaXR5LWNvbnNvbGUtc3VwcG9ydGVkLWVudmlyb25tZW50cy5odG1sIiwiaGFzaCI6Ijg1ODMwNTYxLTg3YzYtNDgzMS1iZjk1LWY1NDczYzg4NDBiYSJ9
+33 (805) 080 476 | 10:00 - 20:00 TRT
TR

Sistem gereksinimleri

Aksi belirtilmedikçe tüm üçüncü taraf yazılımlar en son güncelleme ve/veya yama seviyesinde olmalıdır.

Veeam Service Provider Console

Veeam® Service Provider Console kurmak istediğiniz makine aşağıdaki gereksinimleri karşılamalıdır:

Donanım

  • CPU: Modern x64 işlemci (en az
    4 çekirdek)
  • Bellek: 4 GB RAM (en az),
    8 GB RAM (önerilen)

Yazılım

  • Microsoft SQL Server 2019/2017/2016/2014/2012 (SQL Server Express 2012 SP4 ve SQL Server Express 2016 SP2 kuruluma dahildir)
  • Microsoft SQL Server 2012 Native Client
    (Kuruluma dahildir)
  • Microsoft SQL Server 2014 System CLR Types (Kuruluma dahildir)
  • Microsoft .NET Framework 4.7.2 (Kuruluma dahildir.)
  • Microsoft Internet Information Services (IIS) 7.0 veya üstü
  • Windows Installer 5.0
  • Microsoft PowerShell 5.0 veya üstü
  • Microsoft Edge (son sürüm), Mozilla Firefox
    (son sürüm), Google Chrome (son sürüm)
  • Microsoft Report Viewer 2015 (Kuruluma dahildir)
  • Raporları görüntülemek için PDF görüntüleyici

İşletim Sistemi
Yalnızca aşağıdaki işletim sistemlerinin 64 bit sürümleri desteklenir:

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2 SP1
  • Microsoft Windows Server 2008 SP2
  • Microsoft Windows 10 (sürüm 1803 veya üstü)
  • Microsoft Windows 8.x
  • Microsoft Windows 7 SP1

Not: Microsoft Windows Server Core çalıştırılan bir makineye Veeam Service Provider Console kuramazsınız.

Veeam Cloud Connect

Veeam Service Provider Console, Veeam Cloud Connect ile entegre olur ve aşağıdaki bileşenlerin yedekleme altyapısına kurulmasını gerektirir:

Platformlar

  • Veeam Backup & Replication™
  • VMware Cloud Director

Yazılım

  • Microsoft PowerShell 5.0 veya üstü

Altyapı

  • Veeam Backup & Replication v11 (Önerilir.)
  • Veeam Backup & Replication v10 veya üstü (Uyumludur.)
  • Veeam Backup & Replication 9.5 Güncelleme 4 veya üstü (Uyumludur.)
  • VMware Cloud Director 10.x (10.2 sürümüne kadar)
  • VMware Cloud Director 9.7
  • VMware Cloud Director 9.5

Eklentiler

Platformlar

  • ConnectWise Automate
  • ConnectWise Manage
  • Grafana

Altyapı

  • ConnectWise Automate 20 veya üstü
  • ConnectWise Manage 2020.1 veya üstü
  • Grafana 6.5 veya üstü

Yönetim Ajanları

Veeam Service Provider Console yönetim ajanlarını çalıştıran makinelerin aşağıdaki gereksinimleri karşılaması gerekir:

Donanım

  • CPU: x86-64 işlemci mimarisi
  • Bellek: 2 GB RAM

Windows İS
Sunucu işletim sistemleri için Server Core kurulumları dışında, aşağıdaki işletim sistemlerinin hem 64 bit hem de 32 bit (uygun olduğunda) sürümleri desteklenir:

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2 SP1
  • Microsoft Windows 10
  • Microsoft Windows 8.x
  • Microsoft Windows 7 SP1

Yazılım

  • Microsoft .NET Framework 4.6 veya üstü (Windows bilgisayarlar)

Donanım

  • CPU: x86-64 işlemci mimarisi
  • Bellek: 2 GB RAM

Linux İS

  • Linux çekirdeği 2.6.32–5.7.7.

Aşağıdaki işletim sistemlerinin hem 64 hem de 32 bit (uygun olduğunda) sürümleri desteklenir:

  • Debian 9.0-10.5
  • Ubuntu 14.04, 16.04, 18.04, 20.04*, 20.10*
  • RHEL 6.0-8.3
  • CentOS 6.0-8.3
  • Oracle Linux 6-8.3
  • Oracle Linux 6 (UEK R1'den itibaren) - Oracle Linux 8.3 (UEK R6'ya kadar)
  • SLES 12 SP2-15 SP2
  • SAP 12 SP2-15 SP2 için SLES
  • Fedora 32
  • openSUSE Leap 15.2
  • openSUSE Tumbleweed

1 Dağıtımınız tarafından sağlanan çekirdekleri kullanıyorsanız aşağıdaki sınırlamaları göz önünde bulundurun:

  • Fedora, çekirdek 5.7.7'ye kadar desteklenir.
  • openSUSE Tumbleweed, çekirdek 5.7.7'ye kadar desteklenir.
  • CentOS/RHEL ve Oracle Linux'ta (RHCK) Linux çekirdeği 2.6.32-754.6.3 desteklenmez.
  • Çekirdek sürümü 5.8 veya üstü olan Ubuntu 20.04 ve 20.10, sadece dosya seviyesinde yedeklemeyi destekler.

Donanım

  • Intel tabanlı CPU'lar
  • ARM tabanlı CPU'lar (Rosetta emülatörüyle deneysel destek)

macOS

  • Sürüm 10.13 veya üstü (macOS 10.13 High Sierra, macOS 11 Big Sur)

  • Veeam Agent for Microsoft Windows yönetiminde 32 kbit/sn
  • Veeam Agent for Linux yönetiminde 32 kbit/sn
  • Veeam Agent for Mac yönetiminde 32 kbit/sn
  • Veeam Backup & Replication yönetiminde 64 kbit/sn

Yönetilen bilgisayarlar

Veeam Service Provider Console aşağıdaki Veeam ürünlerini yönetebilir:

Platformlar

  • Veeam Agent for Microsoft Windows 5.0
  • Veeam Agent for Microsoft Windows 4.0 (Uyumludur.)
  • Veeam Agent for Linux 5.0
  • Veeam Agent for Mac 1.0
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication 10.x
  • Veeam Backup & Replication 9.5 Güncelleme 4 veya üstü (Uyumludur)
  • Veeam Backup & Replication eklentisiyle
    Veeam Backup for AWS 3.0 (Uyumludur)
  • Veeam Backup & Replication eklentisiyle
    Veeam Backup for AWS 2.0
  • Veeam Backup & Replication eklentisiyle
    Veeam Backup for Microsoft Azure 2.0

IP aralığı seçeneği ile uzaktan ağ tarama kuralları için hedef bilgisayarlarda aşağıdaki güvenlik duvarı kuralları etkinleştirilmiş olmalıdır:

  • Dosya ve Yazıcı Paylaşımı (SMB-Gelen), TCP bağlantı noktası 445.
  • Windows Yönetim Araçları (WMI-Gelen).
  • Uzaktan Zamanlanmış Görev Yönetimi (RPC ve RPC-EPMAP). Gelen. TCP, RPC Dinamik Bağlantı Noktaları güvenlik duvarı kuralı.
  • TCP bağlantı noktası 6180 (Bulut ağ geçidiyle bağlantı sağlamak için gereklidir).
  • TCP bağlantı noktası 22 (Linux işletim sistemini çalıştıran bilgisayarla SSH bağlantısı sağlamak için gereklidir).

Yazılım

  • Veeam Yönetim Ajanı